<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 阴影部分 -->
    <item>
        <shape android:shape="rectangle">
            <!-- 阴影颜色，增加不透明度 -->
            <solid android:color="#181B3A" />
            <corners android:radius="16dp" />
            <padding
                android:left="1dp"
                android:bottom="1dp"
                android:right="1dp"
                android:top="1dp" />
        </shape>
    </item>

    <!-- 背景部分 -->
    <item android:left="0dp" android:bottom="0dp">
        <shape android:shape="rectangle">
            <solid android:color="#FFFFFF" /> <!-- 背景颜色 -->
            <corners android:radius="16dp" /> <!-- 圆角半径 -->
        </shape>
    </item>

    <!-- 边框部分 -->
    <item>
        <shape android:shape="rectangle">
            <stroke
                android:width="1dp"
                android:color="#000000" /> <!-- 边框颜色和宽度 -->
            <corners android:radius="16dp" /> <!-- 圆角半径 -->
        </shape>
    </item>
</layer-list>
